package com.fzm.mall.server.admin.enums.response;

/**
 * @author lyz
 * @mail lyz@disanbo.com
 * @create 2021/1/25 14:32
 * @description
 */
public enum MallResponseEnum {
    SUCCESS("00000", "SUCCESS"),
    FAIL("11111", "FAIL");

    private String code;
    private String msgKey;

    MallResponseEnum(String code, String msgKey) {
        this.code = code;
        this.msgKey = msgKey;
    }

    public String code() {
        return this.code;
    }

    public String msgKey() {
        return this.msgKey;
    }
}
